Bug 1026564 - hibernate no longer a valid option in cinnamon shutdown menu
hibernate no longer a valid option in cinnamon shutdown menu
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-session (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 19:52 EST by Robert Xu
Modified: 2015-02-17 14:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:03:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Xu 2013-11-04 19:52:48 EST
Description of problem:
I no longer have a hibernate option in my shutdown menu, even though lightdm offers hibernate (and it works).

Version-Release number of selected component (if applicable):
Name        : cinnamon-session
Version     : 2.0.1
Release     : 1.fc19
Architecture: x86_64

How reproducible:
Always

Steps to Reproduce:
1. Use Power Off option
2. Note that Hibernate is not an option
3. Logout and try LightDM Hibernate. It works.

Actual results:
Cinnamon gives no possibility for hibernating, LightDM can

Expected results:
Cinnamon should show a Hibernate option

Additional info:
n/a
Comment 1 Robert Xu 2013-11-05 00:14:28 EST
Actually, it seems that no program (not even myself, as root) can write to /sys/power/disk... and the contents of /sys/power/disk are "[disabled]". I can't find any Google results about, but I do know I used to be able to hibernate before, so I'll have to look around.

So this isn't really a bug for cinnamon-session. Sorry for the noise.
Comment 2 Fedora End Of Life 2015-01-09 15:28:05 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 14:03:27 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.